  .nav-tabs {
  border-bottom: 1px solid #dddddd !important;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -1px !important;
}
.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.4;
  border: 1px solid transparent !important;
  border-radius: 0 0 0 0;
}
.nav-tabs > li > a:hover {
  border-color: #dddddd #dddddd #dddddd !important;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555555 !important;
  background-color: #dddddd !important;
  border: 1px solid #dddddd !important;
  border-bottom-color: transparent !important;
  cursor: default;
}
